## cubbli-installer 0.0.13

=== debian/changelog ===
cubbli-installer (0.0.13) intrepid; urgency=low

  * stderr should now go to mailfile in cubbli-installer-cron.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 10 Sep 2009 01:36:48 +0300

cubbli-installer (0.0.12) intrepid; urgency=low

  * cubbli-installer-cron now checks for network first.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 04 Sep 2009 14:23:36 +0300

cubbli-installer (0.0.11) intrepid; urgency=low

  * cubbli-installer now uses a CRON-script to execute other scripts (that
    can install/remove packages).
  * Added script to install cubbli-misc-foo -package based on cubbli-conf
    profile.
  * Installer is no longer run at every start-up.
  * Installer now includes full hostname in email subject line.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 26 Aug 2009 13:38:03 +0300

cubbli-installer (0.0.10) intrepid; urgency=low

  * Disable all but the first core during install to avoid race condition in
    APT.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 11 Jun 2009 13:54:15 +0300

cubbli-installer (0.0.9) intrepid; urgency=low

  * Mail root if installer fails.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 20 May 2009 12:01:37 +0300

cubbli-installer (0.0.8) intrepid; urgency=low

  * Start GDM when everything is done, not a moment before.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 14 May 2009 14:42:02 +0300

cubbli-installer (0.0.7) intrepid; urgency=low

  * Workaround for aptitude/apt issue.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 29 Apr 2009 16:20:13 +0300

cubbli-installer (0.0.6) intrepid; urgency=low

  * Removed set -x.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 24 Mar 2009 12:02:29 +0200

cubbli-installer (0.0.5) intrepid; urgency=low

  * Made installer more verbose.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Mon, 23 Mar 2009 12:30:29 +0200

cubbli-installer (0.0.4) intrepid; urgency=low

  * Run update && upgrade after first boot.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 20 Mar 2009 16:15:47 +0200

cubbli-installer (0.0.3) intrepid; urgency=low

  * Queued package list can now be prioritised.
  * Packages can now be queued separately for installation before and after
    GDM is started.
  * Mount all file systems after installing cubbli-base.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Thu, 19 Mar 2009 13:52:33 +0200

cubbli-installer (0.0.2) intrepid; urgency=low

  * Configure pending packages before trying to install anything new.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 17 Mar 2009 16:58:50 +0200

cubbli-installer (0.0.1) intrepid; urgency=low

  * Initial release.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Wed, 04 Mar 2009 09:30:17 +0200
