## cubbli-installer 0.0.17

=== debian/changelog ===
cubbli-installer (0.0.17) karmic; urgency=low

  * Added missing cron.d file to source repository. If the system was installed
    using cubbli-installer [0.0.14, 0.0.16], cubbli-misc-* was probably not
    installed. This version should fix that.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Tue, 26 Jan 2010 13:06:54 +0200

cubbli-installer (0.0.16) karmic; urgency=low

  * Dump network address and routing info if server is not reachable during
    install.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 15 Jan 2010 16:15:38 +0200

cubbli-installer (0.0.15) karmic; urgency=low

  * Wait for network before trying to run apt*. We should use Upstart instead,
    really.

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Fri, 15 Jan 2010 13:11:36 +0200

cubbli-installer (0.0.14) karmic; urgency=low

  * Use "service" instead of "invoke-rc.d".

 -- Tommi Saviranta <tsaviran@cs.helsinki.fi>  Sat, 09 Jan 2010 15:47:24 +0200
