=== debian/control ===
Source: cubbli-installer
Section: misc
Priority: optional
Maintainer: Tommi Saviranta <tsaviran@cs.helsinki.fi>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.8.0

Package: cubbli-installer
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
	cubbli-conf
Description: Cubbli installer
 Installing this package will install Cubbli at system start up.
 Removing this package has no ill effects.
